﻿.topicDIVPayment
{
    float: left;
    height: 35px;
    width: 395px;
}

.topicDIVPayment2
{
    float: left;
    height: 35px;
    width: 250px;
}

.buttonDivPay
{
    float: left;
    height: 55px;
    z-index: 2;
}

.mainDivPayment
{
    width: 550px;
    margin-top: 0;
    float: left;
    text-align: left;
}

.memorialInfoDiv
{
    line-height: 20px;
    margin-top: 0;
    margin-right: 40px;
}

.iframePayment
{
    float: left;
    margin-top: 0;
    margin-left: -9px;
}

.paymentIFrameDiv
{
    overflow: hidden;
}

.labelPaymentInfo
{
    margin-top: -200px;
}

.memorialInfoDivChooseMemberType
{
    float: left;
    width: 400px;
}

.aboTypeDescrDiv
{
    float: left;
    margin-top: 30px;
    width: 500px;
}

.buttonAboTypeDiv
{
    float: left;
    margin-top: 30px;
    margin-right: 27px;
}

.buttonAboType
{
    margin-right: 15px;
    margin-top: 20px;
}

.payInfoLeftDiv
{
    float: left;
    width: 375px;
}

.payInfoRightDiv
{
    float: left;
}

.payItemDiv td
{
    vertical-align: middle;
}

.icon_pay_image
{
    margin-left: 20px;
}

.labelCellPayment
{
    width: 100px;
}

.textboxPayment
{
    width: 198px;
}

.paymentHeaderDiv
{
    display: block;
    padding-left: 5px;
    height: 20px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
    width: 303px;
}

.paymentHeaderDiv2
{
    display: block;
    padding-left: 5px;
    height: 20px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
    width: 200px;
}

.pay_Plz_tbx
{
    width: 50px;
}

.pay_City_tbx
{
    width: 142px;
}

.pay_StreetNo_tbx
{
    width: 152px;
}

.pay_HouseNo_tbx
{
    width: 40px;
}

.pay_Phone_tbx
{
    width: 96px;
}

.pay_radiobuttonDiv
{
    float: left;
    width: 50px;
}

.pay_iconsDiv
{
    float: left;
    width: 80px;
}

.pay_descDiv
{
    float: left;
    width: 80px;
}

.pay_icon
{
    margin-top: 10px;
}

.pay_icon2
{
    margin-top: 10px;
}

.pay_icon3
{
    margin-top: 10px;
}

.pay_Label
{
    padding-top: 12px;
}

.pay_Label2
{
    padding-top: 14px;
}

.pay_Label3
{
    padding-top: 16px;
}

.LabelChooseMemberType
{
}

.sslIconMTDiv
{
    float: left;
    width: 530px;
    text-align: center;
    margin-top: 30px;
}

.sslIconPIDiv
{
    float: left;
    width: 530px;
    text-align: center;
    margin-top: 5px;
}

.naviPaymentHeader
{
    margin-left: -10px;
    margin-top: 5px;
}

.PricesDropDownList
{
    font-size: 10pt;
    width: 150px;
}

.spendeDescrDiv
{
    float: left;
    padding-top: 20px;
    width: 450px;
    color: #777;
    font-size: 10px;
    font-family: Arial;
}

.spendeDescrDiv a
{
    color: #777;
}

.topicDIVPaymentNWZ
{
    width: 600px;
}

.paymentInfoText
{
    float: left;
}

.paymentHeaderDivNWZ
{
    border-bottom: 1px solid gray;
    display: block;
    height: 20px;
    margin-bottom: 10px;
    padding-left: 0;
    width: 250px;
}

.paymentIntroList
{
    padding-left: 15px;
}

.textboxStreetPay
{
    float: left;
    border: 1px solid #aaa;
    width: 183px;
    margin-right: 5px;
}

.textboxHNoPay
{
    float: left;
    border: 1px solid #aaa;
    width: 30px;
}

.textboxPlzPay
{
    float: left;
    border: 1px solid #aaa;
    width: 50px;
    margin-right: 5px;
}

.textboxCityPay
{
    float: left;
    border: 1px solid #aaa;
    width: 163px;
}

.contentCell_Pay_koeln
{
    float: left;
    vertical-align: top;
    width: 230px;
}

.contentCell_Pay
{
    float: left;
    vertical-align: top;
    width: 230px;
}

.helpCell_Pay
{
    float: left;
    vertical-align: top;
}

.paymentHeaderDivKoeln
{
    border-bottom: 1px solid gray;
    display: block;
    height: 20px;
    margin-bottom: 10px;
    padding-left: 0;
    width: 410px;
}

.BigOrderButton
{
    display: block;
    width: 376px;
    height: 83px;
    background: transparent url('pics2/order_button_new.png') no-repeat left top;
    margin-left: 155px;
}

.BigOrderButton_Freischalten
{
    display: block;
    width: 381px;
    height: 86px;
    background: transparent url('pics2/order_button_new_freischalten.png') no-repeat left top;
    margin-left: 155px;
}

.BigOrderButton_Anlegen
{
    display: block;
    width: 381px;
    height: 86px;
    background: transparent url('pics2/order_button_new_anlegen.png') no-repeat left top;
    margin-left: 155px;
}

.BigExampleButton
{
    float: left;
    display: block;
    width: 166px;
    height: 83px;
    background: transparent url('pics2/sample_button_new.png') no-repeat left top;
    margin-left: 35px;
}

.PanelPaymentRegister .button_main_panel
{
    margin-left: 355px;
    margin-right: 0;
}

.tableDivUserDataPaymentLogin
{
    border: 1px solid #ddd;
    height: 195px!important;
    margin-bottom: 20px;
}

.tableDivUserDataPaymentSPECIAL
{
    border: 1px solid #ddd;
    height: 140px!important;
    margin-bottom: 20px;
}

.PanelPaymentRegister .head
{
    background-color: #ddd;
    border-color: #ddd #ddd -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: block;
    font-size: 14px;
    height: 25px;
    padding-left: 20px;
    padding-top: 7px;
    vertical-align: middle;
    color: #981d1c;
}

.PanelPaymentRegister ul
{
    list-style-type: none;
    padding-left: 0;
}

.PanelPaymentRegister ul li
{
    margin-bottom: 20px;
}

.tableDivUserDataPayment
{
    border: 1px solid #ddd;
    height: 900px!important;
}

.PanelMainCheckOrderData .head, .PanelPaypal .head
{
    background-color: #ddd;
    border-color: #ddd #ddd -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: block;
    font-size: 14px;
    height: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    vertical-align: middle;
    color: #981d1c;
}

.PanelPayPerDebitAdvice
{
    padding: 20px;
    border: 1px solid #ddd;
    height: 190px!important;
    margin-bottom: 20px;
}

.PanelPayPerPaypal
{
    padding: 20px;
    border: 1px solid #ddd;
    height: 140px!important;
}

.PanelInvoice
{
    padding: 20px;
    border: 1px solid #ddd;
    height: 70px!important;
    margin-bottom: 20px;
}

.PanelPaypal ul
{
    list-style-type: none;
    padding-left: 0;
}

.PanelPaypal ul li
{
    margin-bottom: 20px;
}

.PanelPaypal
{
    width: 550px;
}

.PanelPaypal .labelCell
{
    padding-left: 0;
    height: 25px;
}

.PanelPayPerPaypal input
{
    margin-left: 180px;
}

.verticalslider img
{
    border: none;
}

.priceDetails
{
    text-align: center;
    width: 100%;
    color: #676767;
    margin-top: 20px;
}

.PanelContentMainMiddlePayment
{
    background: url("pics2/bgd/content_middle_bgd_payment.png") repeat-y scroll left top transparent;
    float: left;
    line-height: 18px;
    margin: 0;
    min-height: 300px;
    padding: 0;
    width: 990px;
}

.PanelContentMainTopPayment
{
    background: url("pics2/bgd/content_top_bgd_payment.png") no-repeat scroll left top transparent;
    float: left;
    height: 8px;
    margin: 0;
    padding: 0;
    width: 990px;
}

.PanelContentMainBottomPayment
{
    background: url("pics2/bgd/content_bottom_bgd_payment.png") no-repeat scroll left top transparent;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0;
    width: 990px;
}

.PanelContentMiddle
{
    width: 698px;
}

.LabelCheckOrderData
{
    float: left;
    font-weight: bold;
    width: 150px;
}

.PanelSiteInformation
{
    border: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
}

.PanelCheckDataButton2
{
    margin-left: 250px;
}

.contentTabButton .button_main_panel
{
    display: none;
}

.LinkButtonAbo1, .LinkButtonAbo2, .LinkButtonAbo3, .ImageAbo1, .ImageAbo2, .ImageAbo3
{
    margin: 0;
    padding: 0;
}

.LinkButtonAbo2, .LinkButtonAbo3
{
    margin-left: -3px;
}

.PanelContentMainMiddlePayment .PanelContentMiddle
{
    width: 700px;
}

.Account-adresse-content a
{
    color: #333;
}

#PanelOrderAd .button_bgd_middle
{
    width: 190px;
}

#PanelOrderAd .button_main_panel
{
    margin-bottom: 20px;
}

#PanelOrderAd h2
{
    width: 600px;
    margin-top: 30px;
}

.cssAgbAndDatenschutzPanel 
{
    float: left;
    margin-bottom: 15px;
}

.cssAgbAndDatenschutzPanelLeft 
{
    float: left;
    width: 160px;
    padding: 0 0 0 22px;
    margin-bottom: 7px;
}

.cssAgbDatenSchutzPanel 
{
    float: left;
    width: 310px;
    margin-bottom: 7px;
}

.persoenlicheFreischalten .cssAgbDatenSchutzPanel 
{
    width: 340px;
}

.payement-info-Withdrawal 
{
    float: left;
    margin-left: 182px;
}

.tableDivUserDataPayment.paymentKoelnRegister
{
    height: 430px !important;
    padding-bottom: 60px;
    margin-bottom: 20px;
    padding: 15px 15px 45px 15px;
}

.tableDivUserDataPayment.paymentKoelnLogin
{
    height: auto !important;
    padding-bottom: 60px;
    margin-bottom: 20px;
    padding: 15px 15px 45px 15px;
}

.PanelPaymentRegister .tableDivUserDataPayment
{
    height: 935px !important;
}

.paymentHeaderDivNWZ 
{
    width: 310px;
}

.paymentHeaderDivKoeln 
{
    width: 532px;
}

.CheckBoxClass2
{
    float: left;
    margin-left: 18px;
}

.alternateDiv
{
    float: left;
    height: 22px;
    width: 475px;
}

.widerrufsrechtPanel 
{
    float: left;
    margin: 5px 20px;
}